;[Convert]
;*.trim =

[Action]
actionnm = "customerlist"
pagename = "リスト - "

Pager_perPage = 12        ;一ページあたりの表示件数
Pager_delta = 4
Pager_append = true
Pager_clearIfVoid = true
Pager_urlVar = "pageID"
Pager_useSessions = true
Pager_closeSession = true
Pager_mode = "Sliding"
Pager_prevImg = "前へ"
Pager_nextImg = "次へ"
Pager_altPage = "ページ "
Pager_altPrev = "前へ"
Pager_altNext = "次へ"
Pager_altFirst = "先頭へ"
Pager_altLast = "最終へ"
Pager_firstPagePre = ""
Pager_firstPageText = "先頭へ"
Pager_firstPagePost = ""
Pager_lastPagePre = ""
Pager_lastPageText = "最終へ"
Pager_lastPagePost = ""
Pager_separator = ""
Pager_spacesBeforeSeparator = 1
Pager_spacesAfterSeparator = 1

[Validate]
membercd.numericarray = "1,会員コードは半角数字で入力してください。"

[View]
success = "admin/usermanage/customer/customerlist.html"
input   = "admin/usermanage/customer/search.html"